<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>35</Number>
  <Web>https://www.comixology.com/Daredevil-2019-35/digital-comic/956397</Web>
  <Volume>2019</Volume>
  <Summary>“LOCKDOWN” CONTINUES AS BULLSEYE REIGNS OVER NYC! From the series that’s taken the comics world by storm for over two years, it’s the grudge match of the century: BULLSEYE VS. ELEKTRA!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956397], [ASINB099P4TZ6B], [RELDATE:2021-10-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
